.video-info{display:none} 

@media only screen and (min-width:768px) { 
    .video-playlist .player {width: 70% !important;}
}
.video-playlist .playlist .item .video-title {font-weight: bold;font-size: 1.3em!important;}





.visit-img-bar-container {
    position: relative;
    
}
.visit-img-bar-container img{width: 100%;}

.visit-img-bar-title {
    position: absolute;
    bottom: 4px;
    width: 100%;
    padding: 30px 0 10px 0;
    color: #FFF;
    font-size: 1.8em;
    text-align: center;
    background-image: linear-gradient(rgba(255,0,0,0), rgba(0,0,0,1));

}

#accomplishments{
    color: #fff;
}

#accomplishments ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#accomplishments li{
 padding: 2px;   
}

#accomplishments .article-text>ul>li{
border: 1px solid #c0ac7e;
padding: 10px;
margin-bottom: 10px;
}
#accomplishments .article-text>ul>li h3{
    margin: 0;
}
#accomplishments .article-text>ul>li>ul>li>ul>li{
    margin-left: 10px;
    font-size: .9em;
}